<component name="ProjectCodeStyleConfiguration">
  <code_scheme name="Project" version="173">
    <Objective-C>
      <option name="KEEP_DIRECTIVE_AT_FIRST_COLUMN" value="false" />
    </Objective-C>
    <Objective-C-extensions>
      <extensions>
        <pair source="cpp" header="hpp" fileNamingConvention="NONE" />
        <pair source="c" header="h" fileNamingConvention="NONE" />
        <pair source="cu" header="cuh" fileNamingConvention="NONE" />
      </extensions>
    </Objective-C-extensions>
    <clangFormatSettings>
      <option name="ENABLED" value="true" />
    </clangFormatSettings>
    <codeStyleSettings language="ObjectiveC">
      <option name="KEEP_LINE_BREAKS" value="false" />
      <option name="KEEP_FIRST_COLUMN_COMMENT" value="false" />
      <option name="KEEP_CONTROL_STATEMENT_IN_ONE_LINE" value="false" />
      <option name="KEEP_SIMPLE_BLOCKS_IN_ONE_LINE" value="false" />
      <option name="KEEP_SIMPLE_METHODS_IN_ONE_LINE" value="false" />
    </codeStyleSettings>
  </code_scheme>
</component>